ion-content {
  --overflow: hidden;

  h2 {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: var(--ion-color-principal);
  }

  .contenedor-imagen {
    display: flex;
    justify-content: center;
    align-items: center;

    ion-img {
      width: 45%;
      max-width: 60%;
    }
  }

  h3 {
    font-size: 12px;
    text-align: center;
    font-weight: bold;
  }

  p {
    font-size: 12px;
    text-align: center;
  }

  ion-row {
    display: flex;
    justify-content: center;
    align-items: center;
    ion-button {
      width: 200px;
    }
  }
}
